/* Remove background and borders from tabs */
.ui-widget.ui-widget-content {
  border: none !important;
}
.ui-tabs .ui-tabs-nav {
  background: none;
  border: none;
  margin-bottom: 14px;
  background-color: hsla(0, 0%, 87.1%, 0.49) !important;
}

/* Style for the selected tab */
.ui-tabs .ui-tabs-nav .ui-state-active {
  border: none;
  border-bottom: 3px solid #007cba;
  cursor: pointer;
}

.ui-tabs .ui-tabs-nav .ui-state-active .ui-tabs-anchor:focus,
.ui-tabs-anchor:hover {
  box-shadow: none !important;
  cursor: pointer;
}

/* Remove background and borders from all tabs */
.ui-tabs .ui-tabs-nav li {
  background: none;
  font-weight: 600;
  border: none;
}

.ui-tabs .ui-tabs-nav .ui-state-active .ui-tabs-anchor {
  color: #444;
  cursor: pointer;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
  border: 1px solid #ccc;
  background: #ededed;
  cursor: pointer;
}

.tab {
  padding: 0 0 0 0 !important;
  margin: -6px -12px;
}

/* margin bottom for the editor */
.block-editor-block-list__layout {
  margin-bottom: 5rem;
}

/* tabs label, input field and button css */
.fw-wrapper {
  margin-bottom: 20px;
}
.fw-input-wrapper {
  margin-bottom: 12px;
}

.fw-admin-label {
  font-weight: 700;
  font-size: 14px;
}

.fw-admin-input {
  margin-top: 6px;
  width: 100%;
  margin-bottom: 10px;
  padding: 6px 10px;
  height: 40px;
}

.fw-admin-textarea {
  margin-top: 6px;
  width: 100%;
  margin-bottom: 10px;
  padding: 6px 10px;
  height: 80px;
}

.fw-admin-button {
  background-color: #007cba;
  padding: 8px 20px;
  border-radius: 4px;
  color: #ffffff !important;
  font-weight: 500;
  cursor: pointer;
  outline: auto;
}

.fw-admin-button:hover {
  background-color: #059ecd
}


.wp-editor-tabs {
  float: left !important;
}